<?php
/**
 * The header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="content">
 *
 * @package Html5 Framework
 */
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<title><?php wp_title( '|', true, 'right' ); ?></title>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="teme-wordpress">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
<link rel="stylesheet" type="text/css" media="print" 
href="<?php echo esc_url( get_stylesheet_directory_uri() ); ?>/print.css" />
<link rel="shortcut icon" href="<?php echo get_stylesheet_directory_uri(); ?>/favicon.png" />
<style type="text/css">
<?php 
$options = get_option( 'css_settings' );
echo $options['css_textarea_field_0']; 
?>
</style>

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?> itemscope="itemscope" itemtype="http://schema.org/WebPage">


<div id="page" class="hfeed site">
	
	<div id="top" <?php echo ( get_theme_mod( 'hide_top' ) ) ? "style='display:none;'" : "" ?>>
	 
	    <div class="social-head col6">
          <?php get_template_part( 'social' ); ?>
         </div> 
	
	
	   <div class="cauta col6">
         <?php get_search_form(); ?>
        </div> 
	
	</div>
	
	<header id="masthead" class="site-header" role="banner" itemscope="itemscope" itemtype="http://schema.org/WPHeader">

		<div class="site-branding col6">
		
			<div class="logo" itemprop="headline">
			  
			  <?php if ( get_theme_mod( 'html5_logo' ) ) : ?>
                    
					
                      <a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home">
                      <img src="<?php echo get_theme_mod( 'html5_logo' ); ?>" alt="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>"></a>
                    
                   <?php else : ?>

                    <a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a>
				  
                  <?php endif; ?>
				  
				
            </div> 
			
		</div><!-- .site-branding -->
 
        
 
	</header><!-- #masthead -->

    <div class="nav" role="navigation" itemscope="itemscope" itemtype="http://schema.org/SiteNavigationElement">
        <div id="menucontainer">
         <?php if ( has_nav_menu( 'primary' ) ) { /* if menu location 'primary-menu' exists then use custom menu */ ?>
         
		 <?php wp_nav_menu( array( 'container_id'   => 'menu', 
                                   'theme_location' => 'primary',
                                    ) ); ?>
                        
                    <?php } else { ?>
                        <ul class="sf-menu">
                          <li><a href="/">Home</a></li>
                          <li><a href="/">Sample page</a></li>
                          <li><a href="/">Project</a></li>
                          <li><a href="/">About</a></li>
                        </ul>
                    <?php } ?>
             
            
        </div><!-- end #menucontainer -->
      </div>    
        <div class="menumobile" style="margin:0;width:100%;background:#fff;overflow:hidden !important;">
          <a href="#" id="button">  <img src="<?php echo get_stylesheet_directory_uri() ?>/images/menu-icon.png" alt="meniu"></div>
        <div class="menu_div">
          <?php wp_nav_menu( array( 'container_class' => 'menu_div', 
                                    'theme_location'  => 'primary',
                                    ) ); ?>
         </div> 


	<div id="content" class="site-content">
